Subject: Re: NPTL on MPC5200

From: Grant Likely <[email-masked]>
Date: Mon, 28 Feb 2005 20:45:38 -0700

On Mon, 28 Feb 2005 16:30:14 -0800, Stephen Warren <[email-masked]> wrote:
> Does anybody know of any distros (commercial or otherwise) that support
> the MPC5200 as a target and some any/all of:
> 
> NPTL (Native Posix Threading Library)
> ALSA
I've brought up Gentoo on my MPC5200 eval board (NFS root).  It
supports ALSA and I'm pretty sure NPTL also.  I'm simply cutting back
the files in the rootfs to fit onto my ultimate target.

I'm using Sylvain Munaut's 2.6 port to the eval board. 
http://246tnt.com/mpc52xx/

g.